Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesBooking flow
Query availabilitySearch availabilityBookiduuidmember_iduuidtask_template_iduuidcreated_attimestamp with time zoneJSON
{
"id": "00000000-0000-0000-0000-000000000000",
"member_id": "00000000-0000-0000-0000-000000000000",
"task_template_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T04:02:28.654Z"
}idFilter<uuid>member_idFilter<uuid>task_template_idFilter<uuid>created_atFilter<timestamp with time zone>200A list of task template assignees with the selected columns
206Partial Content
GET /task_template_assigneescurl -X GET "https://api.bookingmood.com/v1/task_template_assignees?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<TaskTemplateAssignee> | Array<Partial<TaskTemplateAssignee>>201The newly created task template assignees with the selected columns
POST /task_template_assigneescurl -X POST "https://api.bookingmood.com/v1/task_template_assignees" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>member_idFilter<uuid>task_template_idFilter<uuid>created_atFilter<timestamp with time zone>204The deleted task template assignees with the selected columns
DELETE /task_template_assigneescurl -X DELETE "https://api.bookingmood.com/v1/task_template_assignees" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>member_idFilter<uuid>task_template_idFilter<uuid>created_atFilter<timestamp with time zone>Partial<TaskTemplateAssignee>204The updated task template assignees with the selected columns
PATCH /task_template_assigneescurl -X PATCH "https://api.bookingmood.com/v1/task_template_assignees" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'